package com.apobates.forum.thrones.admin.controller.form;

import javax.validation.constraints.NotBlank;

/**
 *
 * @author xiaofanku
 * @since 20200603
 */
public class RegisterInvitecodeForm extends ActionForm {
    @NotBlank(message="{NotBlank.RegisterInvitecodeForm.code}")
    private String code;
    
    public String getCode() {
        return code;
    }
    
    public void setCode(String code) {
        this.code = code;
    }
}